<?php
$z[0]=Array("field","赣花山茶油,赣花山茶油介绍,峡江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赣花山茶油是江西省吉安市峡江县的特产。赣花山茶油其颜色浅黄，澄清透明，气味清香，品质优良，风味独特。具有很高的营养价值和保健作用。 山茶油是中国特有的食用油，又名山茶籽油、茶树油、茶油。是从山茶科油茶树种子中获得的，是我国最古老的木本食用植",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","赣花山茶油_峡江县特产赣花山茶油",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　赣花山茶油是省市的特产。赣花山茶油其颜色浅黄，澄清透明，气味清香，品质优良，风味独特。具有很高的营养价值和保健作用。\n</p><p>　　 山茶油是中国特有的食用油，又名山茶籽油、、茶油。是从山茶科树种子中获得的，是我国最古老的木本食用植物油之一。山茶油是世界最好的食用油之一，是联合国国际粮农组织和中国政府重点推广的健康型食用油，历来享有“油中之王”之美称，誉为“橄榄油”、“油黄金”。其颜色浅黄，澄清透明，气味清香，品质优良，风味独特。具有很高的营养价值和保健作用。由于对生长环境的特殊要求，山茶树主要分布在江西、等少数地区，以江西生产的油茶籽品质为最优。油茶果生长期长，历经秋、冬、春、夏、秋五季之雨露，尽吸天然之养分、日月之精华，堪称“人间奇果”。\n</p><p>　　赣花压榨一级山茶油\n</p><p>　　1、赣花山茶油是稀有的木本植物油。长期生产在云雾丛林中，是纯天然绿色食品。\n</p><p>　　2、无农药及其它污染源侵蚀，因油味甚美自古以来就是油中珍品，从而被誉为“东方橄榄油”。\n</p><p>　　3、赣花山茶油采用独特的低温压榨工艺，营养结构合理，尤其适用于老人、孕妇及儿童食用。\n</p><p>　　4、成分:100%纯山茶油。\n</p><p>　　5、质量等级:压榨一级。\n</p><p>　",553,1622);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334Z51KZ-2L12.gif",1624,1708);
$z[7][4]['name']="litpic";

?>